Using VLC with Qt5



  • Hi,

    Has anyone figured out a way other than downloading VLC hacking it up and recompiling it for use with Qt5 apps?
    

    I'm running UBUNTU 14.04, vlc 2.1.4 which is linked against libQtGui.so.4 and we all know what happens when you try to use Qt4 libraries and Qt5 Libraries together.

    Thanks --Chris


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.